[CentOS] vlc on centos 4.5

Jerry Geis geisj at pagestation.com
Thu Jul 19 12:59:39 UTC 2007


Has anyone successfully gotten vlc to install on centos 4.X?

I saw other posts on using rpms from places but I dont want to go there.

I have downloaded from videolan ftp site the following:
mpeg2dec
libmad
libfaad
ffmpeg
vlc

I have configured and installed each package above.

When I run vlc (to connect to a linksys wvc200 camera that outputs MP4 
video)
I get the message  main decoder error: no suitable decoder module for 
fourcc `MP4S'.

So I am assuming I dont have something correct yet with vlc.

Just wondering if someone else has built vlc and would mind sharing
how they did it.

Jerry




More information about the CentOS mailing list